/*******************************************************************************
 * SeqVar_Bool generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class SeqVar_Bool extends SequenceVariable
    native(Sequence)
    hidecategories(Object);

var() int bValue;

defaultproperties
{
    ObjName="Bool"
}